/*
CAPA - HOME
*/
.t_branco_capa {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: white;
  z-index: 1 !important;
}
 
.st_branco_capa {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: white;
}

.st2_branco_capa {
 font-weight: 500!important;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px!important;
 color: white!important;
 z-index: 1 !important;
}

.texto_branco_capa {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color: white;
}

.st_dourado_capa {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 22px;
 color: #c0a06f;
}


.st_azul_capa {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 22px;
 color: #003366;
}


.a_dourado_link {
  color:white;
  background-color: #003366;
  font-size: 12px;
  text-decoration: none;
  padding: 0.5rem;
  border-radius: 75px;
  font-weight: 600;
}

.a_dourado_link:hover {
  color:#003366;
  background-color: white;
  font-size: 12px;
  text-decoration: none;  
  border-radius: 75px;
  font-weight: 600;
}
/*
Site Geral
*/

.cor_azul {
 color: #003366;
}

.fundo_azul{
 background-color: #003366;
}

.cor_azul:hover {
 color: #c0a06f;
}

.titulo0_azul {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: #003366;
}

.titulo0_dourado {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: #c0a06f;
}

.titulo0_branco {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: white;
}


.titulo1_dourado {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: #c0a06f;
}

.titulo1_branco {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: #FFF;
}

.titulo1_azulclaro {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color:#2F6890;
}


.titulo1_azul {
 font-weight: 600;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color:#003366;
}

.titulo2_azul {
 font-weight: 500;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#003366;
}

.titulo2_branco {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#FFF;
}

.titulo2_dourado {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color: #c0a06f;
}

.titulo3_azul {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#003366;
}

.titulo3_branco {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#FFF;
}

.titulo3_dourado {
 font-weight: 700;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color: #c0a06f;
}


.texto_azul {
 font-weight: 500;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 16px;
 color:#003366;  
}

.texto_dourado {
 font-weight: 500;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 18px;
 color:#c0a06f;
}

.texto_branco {
 font-weight: 500;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 18px;
 color:#FFF !important;
}

.texto1_azul {
 font-weight: 400;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#003366 !important;  
}

.texto1_dourado {
 font-weight: 400;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#c0a06f;
}

.texto1_branco {
 font-weight: 400;
 font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
 font-size: 14px;
 color:#FFF;
}

.texto2_azul {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size:12px;
  color:#003366;  
}

.texto2_dourado {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color:#c0a06f;
}

.texto2_branco {
  font-weight: 500;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color:#FFF;
}

.celula-treinamentos-setor p {
  font-size: 4vw; /* Use a unidade vw para o tamanho da fonte */
}

.font-linha1 {
  font-size: 3vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}
.font-linha2 {
  font-size: 4vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.font-linha3 {
  font-size: 3vw; /* Use a unidade vw para o tamanho da fonte */
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
}

/* 
*******************************************
* Banner capa
*******************************************
*/
/* .banner-capa {
  position: relative;
  overflow: hidden;
  max-height: auto;
  z-index: 0; 
  width: 100%;
}

.banner-capa video {
  width: 100%;
  height: 100%;  
  z-index: 0; 
}
 
 .banner-capa .content {
  margin-top: -20%;
  margin-left: 5%; 
  margin-right: 5%;
  text-align: center;  
  z-index: 2; 
  background-color:transparent;  
  width: 100%;
  height: 100%;    
}  */

.banner-capa {
  position: relative;
  overflow: hidden;  
  max-height: auto;
  width: 100%;
}

.banner-capa video {
  width: 100%;
  height: 80vh;  
  /* display: block;   */
  object-fit: cover;
}
  
.banner-capa .content {
  position:relative;  
  margin-top: -60vh;
  margin-left: 10%; 
  margin-right: 10%;
  padding-bottom: 10px;
  margin-bottom: 200px;
  z-index: 1; /* Coloca o conteúdo sobreposto acima da imagem de fundo */
  background-color:transparent;
  color: whitesmoke;    
  text-align: center;  
}

.container{
  padding-left: 10% !important;
  padding-right: 10% !important;
}

/***************************
Comprar
****************************/
.botao_comprar{
  background-color: white!important;
  color: #003366!important;
  border-radius: 64px;  
  font-size: 12px;
  font-weight: bold;
  margin: 10px auto;
  padding: 0.5em 2em;  
  z-index: 0;
}

.botao_comprar:hover{
  background-color: #003366!important;  
  color: white!important;
}

.botao1{
  background-color: #003366;
  color: white!important;
  border-radius: 64px;
  border: 2px solid white;
  font-size: 12px;
  font-weight: bold;  
  margin: 0px auto;
  padding: 0.5em 1em;
}
.botao1:hover{
  color:#003366!important;
  border: 2px solid #003366!important;
  background-color: white!important;
  cursor:pointer;
}
.centralizar_tabela-produto9{
  margin: auto;    
  /* height: 530px; */
  
}

.centralizar_tabela-produto9-300{
  margin: auto;    
  height: 150px; 
}

.titulo_azul_lg {
  font-weight: 700;
  font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 32px;
  color: #003366;
 }
 
 .imagem-mobile{
  max-width: 80px;
 display:flex!important;
 align-items:flex-start!important;
 justify-content: center!important;
 margin: auto!important;
background-repeat: no-repeat;
}

.svg_logo_produtos {
  display: block;
  text-indent: -9999px;
  width: 100px;
  height: 100px;
  background-size: 100px 100px;
  margin: auto;
}

.svg_logo_produtos_250 {
  display: block;  
  width: 100;
  /*height: 100px; */
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
}

.svg_logo_produtos_100 {
  display: block;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;    
  background-position: center;  
}

.logo_produtos_100 {
  display: flex;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
  align-self: center;
  justify-content: end;
}
.svg_logo_produtos_150 {
  display: block;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
}
.container-svg-branco{
  width: 100%;
  background-color: white;
  margin: auto;
  border: 1px solid #003366;

}

.svg_logo_produtos_250_direita {
  display: block;  
  width: 250;
  height: 250px;
  background-size: 250px 250px;  
  background-repeat: no-repeat;  
  background-position: right;
  margin: auto;
}

.svg_logo_produtos_100_direita {
  display: block;  
  width: 100;
  height: 100px;
  background-size: 100px 100px;  
  background-repeat: no-repeat;  
  background-position: right;
  
}

.tabela-header {
  background-color: #003366;
  color: white;
}

.tabela-header-preto {
  background-color: black;
  color: white;
}
.tabela-row {
  background-color: #d9d9d9;
  color: #003366;
  border-bottom: 3px solid #003366;
  border-spacing: 5px;
  border-style: outset;
}

.tabela-row-semborda {
  background-color: #d9d9d9;
  color: #d9d9d9;
}

.tabela-header_treinamento {
  background-color: #003366;
  color: white;
  /* border-left: 0.5rem solid #ffffff; */
}

.tabela-row_treinamento {
  background-color: #d9d9d9;
  color: #003366;
  border-bottom: 3px solid #003366;
}

.coluna-treinamento {
  background-color: #d9d9d9;
  color: #d9d9d9;
  /* border-left: 0.5rem solid #ffffff; */
  vertical-align: middle;
}

.altura_cabecalho{
  min-height:auto;
}

.espaco_pt3_m0{
  margin: 0 0 0 0!important;
  padding: 0.75rem 0 0 0!important;
}